body {
    background-color: antiquewhite;
    font-size: 20px;
}

h1 {
    background-color: rgba(238, 203, 5, 0.30);
    text-align: center;
}

h2 {
    color:black;
}

.terrible {
    background-color: violet;
    color: blue;
    padding: auto;
    border: 5px, dashed, darkblue;
}

.ant {
    text-align: end;
    color: saddlebrown;
    font-size: small;
}

.cat {
    background-color: white;
    border-radius: 16px;
    width: 75%;
    align-content: center;
    padding-left: 30px;
}

.rat {
    font-family: cursive;
    text-shadow: 50%;
}

.horrible {
    font-size: 1.5rem;
    text-align: end;
    color: aqua;
    background-color: brown;
    padding-left: 24px;
}